<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">   
    <title>ユーザ情報の変更</title>   
    <!-- CSSの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/login.css">
</head>
    
<body>
<!-- ヘッダー -->
<nav class="navbar navbar-expand-sm navbar-dark fixed-top bg-dark">
  <a class="navbar-brand" href="logout.html">Doodle</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbar">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="user.html">User</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="timeline.html">Timeline</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="posting.html">Post</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="topic.html">Topic</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="search.html">Search</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="usersList.html">List</a>
      </li>
    </ul>
  </div>
    
</nav>
    
    <!-- ここから -->
  <form class="px-4 py-3">
    <div class="log">
    <div class="alert alert-danger" role="alert">メッセージ</div>
    <div class="form-group">
      <label for="id">ユーザID</label>
      <p class="form-control-plaintext">userId</p>
    </div>
    <div class="form-group">
      <label for="password">パスワード</label>
      <input type="password" class="form-control" id="password" placeholder="password">
    </div>
    <div class="form-group">
      <label for="password">確認用パスワード</label>
      <input type="password" class="form-control" id="confirmPassword" placeholder="confirm">
    </div>
    <div class="form-group">
      <label for="text">ユーザ名</label>
      <input type="text" class="form-control" id="name" value="userName">
    </div>
    <div class="form-group">
        <label for="inputBirthday">生年月日</label>
        <p class="form-control-plaintext">birthday</p>
    </div>
    <div class="form-group">
      <label for="FormControlTextarea">ステータスメッセージ</label>
      <textarea class="form-control" id="status" rows="2" value=""></textarea>
    </div>

    <a class="btn btn-info" href="user.html">登録</a>

  <div class="dropdown-divider"></div>
  <a class="item" href="user.html">もどる</a>
    </div>
  </form> 

    
</body>
</html>